@import url(http://fonts.googleapis.com/css?family=Varela+Round);
/*@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);*/
body {
  background-color: white;
  background-image: url(../img/background.jpg);
  background-repeat: repeat-x;
}
body.mceContentBody {
  background-image: none;
}
p, div, span, td, th, li {
  color: #808080;
}
h1, h2, h3, h4, h5, h6 {
  color: #0099d8;
  font-family: 'Varela Round';
}
h1 { font-size: 38px; }
h2 { font-size: 31px; }
h3 { font-size: 24px; }
h4 { font-size: 17px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
a, strong, a * {
  color: #0099d8;
}
.container {
  position: relative;
}
.content {
  min-height: 340px;
}
#sko-logo {
  margin-top: 5px;
  margin-left: 25px;
}
#sko-logo-tekst {
  margin-top: 40px;
  margin-right: 35px;
}
#slider {
  margin-bottom: 35px;
  position: relative;
}

.dl-horizontal dt { width: 200px; }
.dl-horizontal dd { margin-left: 220px; }

#slider .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
#slider .active.left {left:0;opacity:0;z-index:2;}
#slider .next { left:0; opacity:1; z-index:1; }

.slider-buttons {
  position: absolute;
  bottom: 0px;
  z-index: 10;
  height: 120px;
  background-image: url(../img/header-footer.png);
  background-repeat: no-repeat;
  background-position: center top;
}
.slider-buttons .button {
  z-index: 11;
  float: left; 
  display: block; 
  margin-top: 27px;
}
.slider-buttons .button p { padding: 0px; margin: 0px; }
.slider-buttons .button-3 { width: 33%; }

.item-heading { position: relative; }
.item-heading h1 { position: absolute; bottom: 20px; left: 25px; color: white; font-weight: normal; font-family: 'Varela Round'; }

/** blog page **/
.blog .item-separator { border-bottom: 1px solid #EEEEEE; padding-bottom: 10px; }

table.location-info {
  background-color: #d9edf9;
  margin-top: 25px;
}
table.location-info th, table.location-info td {
  border-top: 0px;
}
table.location-info p {
  margin: 0 0 30px
}
table.location-info p:last-child {
  margin: 0px;
}
.hero-unit {
  padding: 25px;
}
.highlight { 
  background-color: #FFF100;
  padding: 2px;
  border-radius: 5px;
}

/** right bar styling **/
.column-right { padding-top: 15px; }
.column-right .moduletable { padding: 10px 0px; }
.column-right .moduletable h3 {
  font-size: 14pt;
  font-family: 'Varela Round';
  padding-left: 15px;
}
.column-right .moduletable.spotlight {
  background-color: #FF3467;
  /*background-color: #FFF100;*/
  border-radius: 6px;
  padding: 0px;
  padding-bottom: 5px;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
}
.column-right .spotlight h3 {
  color: white;
  margin: 0px;
}
.column-right .moduletable .spotlight {
  padding-left: 15px;
}
.column-right .moduletable .spotlight p, .column-right .moduletable .spotlight a {
  color: white;
}
.quicklinks ul, .quicklinks ol, .latestnews {
  margin: 0px 15px 0px 15px;
  padding: 0px;
  list-style: none;
}
.quicklinks ul > li {
  background-image: url(../img/icon-quicklinks.png);
  background-repeat: no-repeat;
  background-position: 0px 8px;
  padding-left: 25px;
  color: #333333;
}
.quicklinks ul > li > a {
  color: #333333;
  border-bottom: 2px solid #83cdee;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 11.5pt;
  font-family: 'Varela Round';
}
.quicklinks ul > li > a:hover, .quicklinks ul > li.active > a {
  text-decoration: none;
  color: #0099d8;
}

/** latest news list **/
.column-right div.moduletable_news {
  padding: 0px;
  padding-bottom: 11px;
  background-image: url(../img/news-bottom.png);        
  background-position: bottom center;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0px -5px 10px -6px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0px -5px 10px -6px rgba(0, 0, 0, 0.2);
          box-shadow: 0px -5px 10px -6px rgba(0, 0, 0, 0.2);
}
.column-right div.moduletable_news > h3 {
  margin: 0px;
  padding: 6px 15px;
  font-size: 13pt;
  line-height: 100%;
  border-bottom: 1px solid #99d0ed;
  border-top: 1px solid #cbcbcb;
  border-left: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
}
.column-right div.moduletable_news > ul {
  padding: 0px 12px;
  padding-bottom: 5px;
  margin: 0px;
  list-style: none;
  border-left: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
}
.column-right div.moduletable_news > ul > li {
  border-top: 1px solid #d4d4d4;
  padding: 5px 3px;
}
.column-right div.moduletable_news > ul > li > a {
  color: #808080;
}
.column-right div.moduletable_news > ul > li > a:hover {
  text-decoration: none;
  color: #333333;
}
.column-right div.moduletable_news > ul > li:first-child {
  border-top: 0px;
}

/** promotion module styling **/
.promotion {
  background-color: #ff843e;
  background-image: url(../img/windmolen-box.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  min-height: 170px;
  padding: 20px 20px;
  border-top-left-radius: 135px 10px;
  border-top-right-radius: 135px 10px;
  border-bottom-left-radius: 135px 10px;
  border-bottom-right-radius: 135px 10px;
  margin-bottom: 10px;
}
.promotion * { color: white; font-size: 100%; font-family: 'Varela Round'; }
.promotion li { margin-bottom: 7px; }
.promotion h3 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  padding-left: 0px !important;
}
.promotion.green { background-color: #75d142; }

/** top navigation styling **/
#top-navigation {
  position: absolute;
  right: 0px;
  top: 5px;
}
#top-navigation > li > a {
  color: #808080;
  font-size: 10pt;
  text-transform: lowercase;
}

/** main navigation **/
ul.nav {
  padding: 0px;
  margin: 0px 0px 0px 25px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
ul.nav li.dropdown:hover > ul.dropdown-menu { top: 90%; }
.dropdown-menu { max-width: 999px; z-index: 99; }
.nav-pills > .active > a, .nav-pills > .active > a:hover { background-color: inherit; }
.nav-pills > li { padding: 5px 0px 18px 0px; }
.nav-pills > li.dropdown:hover {
  background-image: url(../img/navigation-active.png);
  background-position: bottom left;
  background-repeat: no-repeat;
}
.nav-pills > li > a {
  padding: 0px;
  margin: 0px;
  border-radius: 0px;
  font-size: 14pt;
  color: #0099d8;
  text-decoration: none;
  padding: 0px 15px;
  font-family: 'Varela Round';
  text-transform: lowercase;
}
.nav-pills > li:first-child > a {
  border-left: 0px;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > li > a:hover { color: #000; }
.nav > li > a:hover { background-color: inherit; }
.dropdown .caret {
  margin-left: 8px;
  margin-top: 4px;
}
.dropdown-menu li > a {
  color: #0099d8;
  font-size: 11pt;
  font-family: 'Varela Round';
  text-transform: lowercase;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, 
.dropdown-menu .active > a, .dropdown-menu .active > a:hover { color: #000; }
.caret {
  border: 0px;
}
.nav-pills .dropdown-menu {
  border-radius: 0px;
  padding: 0px;
  background-color: #bfddf1;
  border: 0px;
}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  background-color: inherit;
  background-image: none;
}
.article-info { padding: 0px; margin: 0px; margin-bottom: 5px; }
.article-info-term { display: none; }
.create { color: #CCC; font-size: 80%; margin: 0px; }

/** footer sitemap **/
#footer-sitemap, #footer-sitemap > li > ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
#footer-sitemap > li {
  display: inline-block;
  vertical-align: top;
  margin: 15px 0px;
  padding: 0px 25px;
  border-left: 2px solid #dadada;
  height: 200px;
  text-transform: lowercase;
  width: 100px;
}
#footer-sitemap > li:first-child {
  border-left: 0px;
  padding: 0px 25px 0px 0px;
}
#footer-sitemap > li > ul > li > a {
  color: #808080;
  font-size: 8.8pt;
  text-transform: lowercase;
}
#footer-sitemap > li.parent > span.separator, #footer-sitemap > li > a {
  color: #0099d8;
  font-size: 12pt;
  font-family: 'Varela Round';
}

/** footer **/
footer {
  margin-top: 25px;
}
.footer-top {
  background-image: url(../img/footer.png);
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 55px;
  height: 75px;
}
.footer-left {
  margin-left: 0px;
}
.footer-left > *{
  font-size: 8.8pt;
}
.footer-left p, .footer-left a {
  color: #0099d8;
}
.footer-right p { margin: 0px; }
.footer-right img {
  margin-top: 5px;
  margin-left: 10px;
}
.footer-bottom {
  background-color: #f9f9f9;
  border-top: 2px solid #dadada;
}

/** rsform styling **/
.rsform-submit-button, .rsform-button { margin-right: 15px; }
.rsform-block .formBody  { margin-right: 15px; }
.rsform-block .formBody input[type="checkbox"] + label { margin-right: 15px; }
.rsform-block .formBody input[type="checkbox"] { margin-top: 0px; margin-right: 5px; }
.rsform-block .formBody input[type="radio"] + label { margin-right: 15px; }
.rsform-block .formBody input[type="radio"] + label:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rsform-block .formBody input[type="radio"] { margin-top: 0px; margin-right: 5px; }
.rsform-block .formBody select { width: auto; }

#jcemediabox-popup-img { display: block; width: auto !important; margin-left: auto; margin-right: auto; }

/** scaling **/
/* Large desktop */
@media (min-width: 1200px) {
  .item-heading h1 { bottom: 30px;}
  #footer-sitemap > li { width: 140px; }
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .slider-buttons { height: 80px; }
  .slider-buttons .button { margin-top: 24px; }
  .item-heading h1 { font-size: 31px; bottom: 10px; }
  .nav-pills > li > a { font-size: 12pt; padding-left: 0px; }
  ul.nav { margin: 0px; }
  #sko-logo { margin-left: 0px; }
  .hero-unit { font-size: 14px; font-weight: 110; line-height: 20px; }
  .footer-top .span2 { width: 166px; }
  .footer-right { width: 60px; }
  #footer-sitemap > li { width: 100px; padding: 0px 10px; }
  #footer-sitemap > li:first-child { padding: 0px 10px 0px 0px; }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .slider-buttons { height: 100px; }
  .item-heading h1 { font-size: 15px; bottom: -5px; }
  .nav-pills > li > a { font-size: 12pt; padding-left: 0px; }
  ul.nav { margin: 0px; }
  #sko-logo { margin-left: 0px; }
  .column-right div.moduletable_news { background-image: none; }
  .column-right div.moduletable_news > ul { border-bottom: 1px solid #CBCBCB; }
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 
  .slider-buttons { display: none; }
}